Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451637 - New libsdp missing Epoch info
Summary: New libsdp missing Epoch info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libsdp
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Depends On: 448733
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 11:51 UTC by RHEL Product and Program Management
Modified: 2008-07-11 08:52 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0565
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-11 08:52:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0565 normal SHIPPED_LIVE openib bug fix update 2008-07-11 08:52:09 UTC

Description RHEL Product and Program Management 2008-06-16 11:51:03 UTC
This bug has been copied from bug #448733 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 3 Gurhan Ozen 2008-07-09 17:56:27 UTC
Verified in libsdp-1.1.99-10 package:

# head -n 4 libsdp.spec
Name: libsdp
Epoch: 1
Version: 1.1.99
Release: 10%{?dist}


Which will be released with z-stream errata 2008:0565

Comment 5 errata-xmlrpc 2008-07-11 08:52:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0565.html


Note You need to log in before you can comment on or make changes to this bug.